## rust-rusty-fork 0.2.1

=== debian/changelog ===
rust-rusty-fork (0.2.1-1build1) eoan; urgency=medium

  * No-change rebuild to drop i386

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 04 Oct 2019 17:19:30 +0000

rust-rusty-fork (0.2.1-1) unstable; urgency=medium

  * Package rusty-fork 0.2.1 from crates.io using debcargo 2.2.9

 -- Ximin Luo <infinity0@debian.org>  Tue, 22 Jan 2019 18:52:50 -0800
