=== debian/control ===
Source: rust-rusty-fork
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-fnv-1+default-dev <!nocheck>,
 librust-quick-error-2+default-dev <!nocheck>,
 librust-tempfile-3+default-dev <!nocheck>,
 librust-wait-timeout-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rusty-fork]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rusty-fork
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-rusty-fork-dev is very long, consider overriding

Package: librust-rusty-fork-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-fnv-1+default-dev,
 librust-quick-error-2+default-dev,
 librust-tempfile-3+default-dev
Recommends:
 librust-rusty-fork+wait-timeout-dev (= ${binary:Version})
Provides:
 librust-rusty-fork-0-dev (= ${binary:Version}),
 librust-rusty-fork-0.3-dev (= ${binary:Version}),
 librust-rusty-fork-0.3.0-dev (= ${binary:Version})
Description: Cross-platform library for running Rust tests in sub-processes using a fork-like interface - Rust source code
 This package contains the source for the Rust rusty-fork crate, packaged by
 debcargo for use with cargo and dh-cargo.

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-rusty-fork+wait-timeout-dev is very long, consider overriding

Package: librust-rusty-fork+wait-timeout-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rusty-fork-dev (= ${binary:Version}),
 librust-wait-timeout-0.2+default-dev
Provides:
 librust-rusty-fork+default-dev (= ${binary:Version}),
 librust-rusty-fork+timeout-dev (= ${binary:Version}),
 librust-rusty-fork-0+wait-timeout-dev (= ${binary:Version}),
 librust-rusty-fork-0+default-dev (= ${binary:Version}),
 librust-rusty-fork-0+timeout-dev (= ${binary:Version}),
 librust-rusty-fork-0.3+wait-timeout-dev (= ${binary:Version}),
 librust-rusty-fork-0.3+default-dev (= ${binary:Version}),
 librust-rusty-fork-0.3+timeout-dev (= ${binary:Version}),
 librust-rusty-fork-0.3.0+wait-timeout-dev (= ${binary:Version}),
 librust-rusty-fork-0.3.0+default-dev (= ${binary:Version}),
 librust-rusty-fork-0.3.0+timeout-dev (= ${binary:Version})
Description: Cross-platform library for running Rust tests in sub-processes using a fork-like interface - feature "wait-timeout" and 2 more
 This metapackage enables feature "wait-timeout" for the Rust rusty-fork crate,
 by pulling in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "default", and "timeout" features.
