=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rusty-fork 0.3.0 --all-targets --all-features
Features: test-name=rust-rusty-fork:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rusty-fork 0.3.0 --all-targets --no-default-features
Features: test-name=librust-rusty-fork-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rusty-fork 0.3.0 --all-targets 
Features: test-name=librust-rusty-fork+wait-timeout-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rusty-fork 0.3.0 --all-targets --no-default-features --features timeout
Features: test-name=librust-rusty-fork+wait-timeout-dev:timeout
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rusty-fork 0.3.0 --all-targets --no-default-features --features wait-timeout
Features: test-name=librust-rusty-fork+wait-timeout-dev:wait-timeout
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
